This version of ownCloud requires at least PHP 7.2.0
You are currently running PHP 5.4.16. Please update your PHP version.